Binaries
DerivedDataCache
Intermediate
Saved
Build
.vscode
.vs
*.VC.db
*.opensdf
*.opendb
*.sdf
*.sln
*.suo
*.xcodeproj
*.xcworkspace
*.zip
./Content/SoulCity
./Content/EF_Grounds
./Content/VigilanteContent